a,a:hover {
	text-decoration: none
}

input,input:focus,textarea {
	-webkit-appearance: none;
	outline: 0
}

body,html {
	-webkit-user-select: none
}

.dot-text,.footer .nav,.link_box .link_cont .contlists>li,.text_cut {
	text-overflow: ellipsis;
	white-space: nowrap
}

a,abbr,acronym,address,article,aside,audio,b,big,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,ul,var,video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
	-webkit-tap-highlight-color: rgba(255,255,255,0)
}

li,ol,ul {
	list-style: none
}

a {
	color: #000
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display: block
}

input,textarea {
	-webkit-tap-highlight-color: rgba(255,255,255,0);
	text-indent: 0;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-rendering: auto;
	border: none;
	box-shadow: none
}

.filter_box .filter_item li.active .btn,.filter_box .filter_item li.active a,a,button {
	-webkit-tap-highlight-color: transparent
}

#search-bar.type-b,.filter_box .filter_item .cont li,.filter_box .filter_item .guide li,.filter_box .filter_item .nav li,.filter_box .tab_bar,.head {
	border-bottom: 1px solid #e5e5e5
}

input[disabled],textarea[disabled] {
	opacity: 1
}

input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0 1000px #fff inset!important
}

a,img {
	-webkit-touch-callout: none
}

img {
	max-width: 100%
}

.clearfix:after {
	content: "";
	display: table;
	height: 0;
	clear: both
}

.head,.head .left {
	display: -webkit-flex
}

body,html {
	font-size: .875rem
}

body {
	overflow-y: auto;
	font-family: PingFang-SC-Regular,"Microsoft YaHei",Helvetica,sans-serif;
	-webkit-overflow-scrolling: touch;
	color: #101D37;
	background-color: #f5f5f5;
	-webkit-text-size-adjust: none
}

body.noswipe,html.noswipe {
	height: 100%;
	overflow: hidden
}

hr {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}
/*头部 start*/

.header {
	height: 3.125rem;
    width: 100vw;
    background-color: #fff;
    border-bottom: 1px solid #efefef;
}

.mem{
	position: absolute;
	width: 2rem;
	height: 2rem;
	right: .9rem;
    top: .7em;
}
.mem a{display: block;}
.mem img{width: 100%;height: 100%;}

.banner{padding-top:1.45rem;}

.menu {
	position: absolute;
	width: 1.1rem;
	height: .8rem;

	left: .9rem;
    top: 1.2em;

	background-image: url(../images/menu.jpg);
	-webkit-background-size: cover;
	background-size: cover;
}


.menu-list {
	position: fixed;
	top: 0;
	left: 0;

	display: none;
	height: 100vh;
	width: 30vw;
	z-index: 99;
	font-size: .15rem;
	background-color: #efefef;
	margin:0px;
	padding:0px;
}

.menu-list li {
	list-style: none;
	text-align:center;
	height:15vw;
	line-height:15vw;
	padding:0px;
	margin:0px;
}

.menu-list li a{
	color: #333;
	text-decoration: none;
	line-height: 2;
	font-size: .85rem;
}
.menu-list li.active{background-color: #21b9d1;}
.menu-list li.active a {color: #fff;}

.logo {
	width: 6.6875rem;
	height: 3.125rem;

	margin: 0 auto;
	-webkit-background-size: cover;
	background-size: cover;
}
.logo a{display:block;width: auto;height: 3.125rem;font-size: 1rem;text-align: center;line-height: 3.125rem;
text-decoration: none;color: #444;}
.logo img{display: block;padding-top: 5px;}

/*公用 start*/
.flex {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: flex;
}
.flex-none {
    -webkit-box-flex: 0;
    -moz-box-flex: 0;
    -webkit-flex: none;
    flex: none;
}

/*公用 end*/

